{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "561ee659377749d784e4",
  "position": {
    "x": 1.6648960607597338,
    "y": 80.057897550705547,
    "z": 4250,
    "height": 649.18385650224218,
    "width": 1873.5067264573993,
    "tabOrder": 5000
  },
  "visual": {
    "visualType": "tableEx",
    "query": {
      "queryState": {
        "Values": {
          "projections": [
            {
              "field": {
                "Column": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Dim_BrandMKT"
                    }
                  },
                  "Property": "PROD_NAME"
                }
              },
              "queryRef": "Dim_BrandMKT.PROD_NAME",
              "nativeQueryRef": "AZ Brand1",
              "displayName": "AZ Brand"
            },
            {
              "field": {
                "Column": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Dim_BrandMKT"
                    }
                  },
                  "Property": "Definition"
                }
              },
              "queryRef": "Dim_BrandMKT.Definition",
              "nativeQueryRef": "Definition"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "AIA.Measures"
                    }
                  },
                  "Property": "AIATotal.View.Gr%.Market"
                }
              },
              "queryRef": "AIA.Measures.AIATotal.View.Gr%.Market",
              "nativeQueryRef": "MKT GR%",
              "displayName": "MKT GR%"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "AIA.Measures"
                    }
                  },
                  "Property": "AIATotal.View.Gr%.AZ"
                }
              },
              "queryRef": "AIA.Measures.AIATotal.View.Gr%.AZ",
              "nativeQueryRef": "Brand GR%",
              "displayName": "Brand GR%"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "AIA.Measures"
                    }
                  },
                  "Property": "AIATotal.View.Gr%.QoQ.AZ"
                }
              },
              "queryRef": "AIA.Measures.AIATotal.View.Gr%.QoQ.AZ",
              "nativeQueryRef": "QoQ GR%",
              "displayName": "QoQ GR%"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "AIA.Measures"
                    }
                  },
                  "Property": "AIATotal.View.MS%.AZ"
                }
              },
              "queryRef": "AIA.Measures.AIATotal.View.MS%.AZ",
              "nativeQueryRef": "MS%",
              "displayName": "MS%"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "AIA.Measures"
                    }
                  },
                  "Property": "AIATotal.View.△MS%.AZ"
                }
              },
              "queryRef": "AIA.Measures.AIATotal.View.△MS%.AZ",
              "nativeQueryRef": "ΔMS%",
              "displayName": "ΔMS%"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "AIA.Measures"
                    }
                  },
                  "Property": "AIATotal.View.EI"
                }
              },
              "queryRef": "AIA.Measures.AIATotal.View.EI",
              "nativeQueryRef": "EI",
              "displayName": "EI"
            },
            {
              "field": {
                "Column": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "Dim_BrandMKT"
                    }
                  },
                  "Property": "KEYCOMPATITORCN2"
                }
              },
              "queryRef": "Dim_BrandMKT.KEYCOMPATITORCN2",
              "nativeQueryRef": "KEYCOMPATITORCN2",
              "displayName": "Key Competitor"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "AIA.Measures"
                    }
                  },
                  "Property": "AIATotal.View.Competitor.Gr%"
                }
              },
              "queryRef": "AIA.Measures.AIATotal.View.Competitor.Gr%",
              "nativeQueryRef": "Competitor GR%",
              "displayName": "Competitor GR%"
            },
            {
              "field": {
                "Measure": {
                  "Expression": {
                    "SourceRef": {
                      "Entity": "AIA.Measures"
                    }
                  },
                  "Property": "AIATotal.View.Competitor.MS%"
                }
              },
              "queryRef": "AIA.Measures.AIATotal.View.Competitor.MS%",
              "nativeQueryRef": "Competitor MS%",
              "displayName": "Competitor MS%"
            },
            {
              "field": {
                "SparklineData": {
                  "Measure": {
                    "Measure": {
                      "Expression": {
                        "SourceRef": {
                          "Entity": "AIA.Measures"
                        }
                      },
                      "Property": "AIATotal.View.MS%.AZ.R12"
                    }
                  },
                  "Groupings": [
                    {
                      "Column": {
                        "Expression": {
                          "SourceRef": {
                            "Entity": "Dim_Calendar_Alt"
                          }
                        },
                        "Property": "YYYYMM"
                      }
                    }
                  ]
                }
              },
              "queryRef": "SparklineData(AIA.Measures.AIATotal.View.MS%.AZ.R12_[Dim_Calendar_Alt.YYYYMM])",
              "nativeQueryRef": "AZ brand MS Trend   (Rolling 12M)",
              "displayName": "AZ brand MS Trend   (Rolling 12M)"
            }
          ]
        }
      }
    },
    "objects": {
      "general": [
        {
          "properties": {}
        }
      ],
      "grid": [
        {
          "properties": {
            "rowPadding": {
              "expr": {
                "Literal": {
                  "Value": "10D"
                }
              }
            },
            "textSize": {
              "expr": {
                "Literal": {
                  "Value": "16D"
                }
              }
            },
            "outlineColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 0,
                      "Percent": 0
                    }
                  }
                }
              }
            }
          }
        }
      ],
      "columnWidth": [
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "234.7403965975257D"
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(_Measures.CH_IMS_KPI_TREND_[Dim_Calendar_ALT.YYYYMM])"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "306.6664264258277D"
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(Measure.External.Sales.KPI.Trend_[DM_TD_Calendar_ALT.YM])"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "303.2820385511058D"
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(Measure.External.MS%.KPI.Trend.AZ_[DM_TD_Calendar_ALT.YM])"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "195.77705248024586D"
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(Measure.ExternalTotal.VBPMS%.KPI.AZ-R12_[DM_TD_EXTERNAL_CALENDAR_ALT.YM])"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "223.34743730769932D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_BrandMKT.PROD_NAME"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "112.69652763923399D"
                }
              }
            }
          },
          "selector": {
            "metadata": "AIA.Measures.AIATotal.View.Gr%.Market"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "103.90547459353162D"
                }
              }
            }
          },
          "selector": {
            "metadata": "AIA.Measures.AIATotal.View.Gr%.AZ"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "76.3317438803111D"
                }
              }
            }
          },
          "selector": {
            "metadata": "AIA.Measures.AIATotal.View.MS%.AZ"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "73.62188553825736D"
                }
              }
            }
          },
          "selector": {
            "metadata": "AIA.Measures.AIATotal.View.△MS%.AZ"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "57.01990049751244D"
                }
              }
            }
          },
          "selector": {
            "metadata": "AIA.Measures.AIATotal.View.EI"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "141.0000319609705D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_BrandMKT.KEYCOMPATITORCN2"
          }
        },
        {
          "properties": {
            "value": {
              "expr": {
                "Literal": {
                  "Value": "431.3388429752066D"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_BrandMKT.Definition"
          }
        }
      ],
      "columnHeaders": [
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            },
            "backColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Literal": {
                      "Value": "'#BB81A1'"
                    }
                  }
                }
              }
            },
            "bold": {
              "expr": {
                "Literal": {
                  "Value": "true"
                }
              }
            },
            "fontColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 0,
                      "Percent": 0
                    }
                  }
                }
              }
            },
            "fontSize": {
              "expr": {
                "Literal": {
                  "Value": "12D"
                }
              }
            },
            "fontFamily": {
              "expr": {
                "Literal": {
                  "Value": "'Arial'"
                }
              }
            }
          }
        }
      ],
      "values": [
        {
          "properties": {
            "wordWrap": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "fontSize": {
              "expr": {
                "Literal": {
                  "Value": "12D"
                }
              }
            },
            "fontFamily": {
              "expr": {
                "Literal": {
                  "Value": "'Arial'"
                }
              }
            }
          }
        },
        {
          "properties": {
            "fontColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Conditional": {
                      "Cases": [
                        {
                          "Condition": {
                            "Comparison": {
                              "ComparisonKind": 3,
                              "Left": {
                                "Measure": {
                                  "Expression": {
                                    "SourceRef": {
                                      "Entity": "AIA.Measures"
                                    }
                                  },
                                  "Property": "AIATotal.View.Gr%.QoQ.AZ"
                                }
                              },
                              "Right": {
                                "Literal": {
                                  "Value": "0D"
                                }
                              }
                            }
                          },
                          "Value": {
                            "Literal": {
                              "Value": "'#CE140A'"
                            }
                          }
                        }
                      ]
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "data": [
              {
                "dataViewWildcard": {
                  "matchingOption": 1
                }
              }
            ],
            "metadata": "AIA.Measures.AIATotal.View.Gr%.QoQ.AZ"
          }
        },
        {
          "properties": {
            "fontColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Conditional": {
                      "Cases": [
                        {
                          "Condition": {
                            "Comparison": {
                              "ComparisonKind": 3,
                              "Left": {
                                "Measure": {
                                  "Expression": {
                                    "SourceRef": {
                                      "Entity": "AIA.Measures"
                                    }
                                  },
                                  "Property": "AIATotal.View.Gr%.AZ"
                                }
                              },
                              "Right": {
                                "Literal": {
                                  "Value": "0D"
                                }
                              }
                            }
                          },
                          "Value": {
                            "Literal": {
                              "Value": "'#CE140A'"
                            }
                          }
                        }
                      ]
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "data": [
              {
                "dataViewWildcard": {
                  "matchingOption": 1
                }
              }
            ],
            "metadata": "AIA.Measures.AIATotal.View.Gr%.AZ"
          }
        },
        {
          "properties": {
            "fontColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Conditional": {
                      "Cases": [
                        {
                          "Condition": {
                            "Comparison": {
                              "ComparisonKind": 3,
                              "Left": {
                                "Measure": {
                                  "Expression": {
                                    "SourceRef": {
                                      "Entity": "AIA.Measures"
                                    }
                                  },
                                  "Property": "AIATotal.View.△MS%.AZ"
                                }
                              },
                              "Right": {
                                "Literal": {
                                  "Value": "0D"
                                }
                              }
                            }
                          },
                          "Value": {
                            "Literal": {
                              "Value": "'#CE140A'"
                            }
                          }
                        }
                      ]
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "data": [
              {
                "dataViewWildcard": {
                  "matchingOption": 1
                }
              }
            ],
            "metadata": "AIA.Measures.AIATotal.View.△MS%.AZ"
          }
        },
        {
          "properties": {
            "fontColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Conditional": {
                      "Cases": [
                        {
                          "Condition": {
                            "Comparison": {
                              "ComparisonKind": 3,
                              "Left": {
                                "Measure": {
                                  "Expression": {
                                    "SourceRef": {
                                      "Entity": "AIA.Measures"
                                    }
                                  },
                                  "Property": "AIATotal.View.EI"
                                }
                              },
                              "Right": {
                                "Literal": {
                                  "Value": "0D"
                                }
                              }
                            }
                          },
                          "Value": {
                            "Literal": {
                              "Value": "'#CE140A'"
                            }
                          }
                        }
                      ]
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "data": [
              {
                "dataViewWildcard": {
                  "matchingOption": 1
                }
              }
            ],
            "metadata": "AIA.Measures.AIATotal.View.EI"
          }
        }
      ],
      "total": [
        {
          "properties": {
            "totals": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            }
          }
        }
      ],
      "sparklines": [
        {
          "properties": {
            "markers": {
              "expr": {
                "Literal": {
                  "Value": "134D"
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(_Measures.CH_IMS_KPI_TREND_[Dim_Calendar_ALT.YYYYMM])"
          }
        },
        {
          "properties": {
            "dataColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Literal": {
                      "Value": "'#830051'"
                    }
                  }
                }
              }
            },
            "markers": {
              "expr": {
                "Literal": {
                  "Value": "134D"
                }
              }
            },
            "markerColor": {
              "solid": {
                "color": {
                  "expr": {
                    "Literal": {
                      "Value": "'#830051'"
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(Measure.External.MS%.KPI.Trend.AZ_[DM_TD_Calendar_ALT.YM])"
          }
        },
        {
          "properties": {
            "dataColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 5,
                      "Percent": 0
                    }
                  }
                }
              }
            },
            "markers": {
              "expr": {
                "Literal": {
                  "Value": "134D"
                }
              }
            },
            "markerColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 5,
                      "Percent": 0
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(Measure.ExternalTotal.VBPMS%.KPI.AZ-R12_[DM_TD_EXTERNAL_CALENDAR_ALT.YYYYMM])"
          }
        },
        {
          "properties": {
            "dataColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 5,
                      "Percent": 0
                    }
                  }
                }
              }
            },
            "markers": {
              "expr": {
                "Literal": {
                  "Value": "134D"
                }
              }
            },
            "markerColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 5,
                      "Percent": 0
                    }
                  }
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(Measure.ExternalTotal.VBPMS%.KPI.AZ-R12_[DM_TD_EXTERNAL_CALENDAR_ALT.YM])"
          }
        },
        {
          "properties": {
            "markers": {
              "expr": {
                "Literal": {
                  "Value": "7D"
                }
              }
            },
            "dataColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 5,
                      "Percent": 0
                    }
                  }
                }
              }
            },
            "markerColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 5,
                      "Percent": 0
                    }
                  }
                }
              }
            },
            "markerSize": {
              "expr": {
                "Literal": {
                  "Value": "3D"
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(AIA.Measures.AIATotal.View.MS%.AZ.R12.Q_[Dim_Calendar_Alt.YEAR_QUATER])"
          }
        },
        {
          "properties": {
            "dataColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 5,
                      "Percent": 0
                    }
                  }
                }
              }
            },
            "markerColor": {
              "solid": {
                "color": {
                  "expr": {
                    "ThemeDataColor": {
                      "ColorId": 5,
                      "Percent": 0
                    }
                  }
                }
              }
            },
            "markers": {
              "expr": {
                "Literal": {
                  "Value": "135D"
                }
              }
            }
          },
          "selector": {
            "metadata": "SparklineData(AIA.Measures.AIATotal.View.MS%.AZ.R12_[Dim_Calendar_Alt.YYYYMM])"
          }
        }
      ],
      "columnFormatting": [
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "AIA.Measures.AIATotal.View.Gr%.Market"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "AIA.Measures.AIATotal.View.Gr%.AZ"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "AIA.Measures.AIATotal.View.Gr%.QoQ.AZ"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "AIA.Measures.AIATotal.View.MS%.AZ"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "AIA.Measures.AIATotal.View.△MS%.AZ"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "AIA.Measures.AIATotal.View.EI"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "AIA.Measures.AIATotal.View.Competitor.Gr%"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "AIA.Measures.AIATotal.View.Competitor.MS%"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_BrandMKT.KEYCOMPATITORCN2"
          }
        },
        {
          "properties": {
            "alignment": {
              "expr": {
                "Literal": {
                  "Value": "'Center'"
                }
              }
            }
          },
          "selector": {
            "metadata": "Dim_BrandMKT.Definition"
          }
        }
      ]
    },
    "visualContainerObjects": {
      "background": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            }
          }
        }
      ],
      "title": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "text": {
              "expr": {
                "Literal": {
                  "Value": "'By Month'"
                }
              }
            }
          }
        }
      ],
      "visualTooltip": [
        {
          "properties": {
            "show": {
              "expr": {
                "Literal": {
                  "Value": "false"
                }
              }
            },
            "type": {
              "expr": {
                "Literal": {
                  "Value": "'Default'"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "911bdda7231d99e12a5d",
  "filterConfig": {
    "filters": [
      {
        "name": "fa9f4091760890e456b5",
        "ordinal": 0,
        "field": {
          "Column": {
            "Expression": {
              "SourceRef": {
                "Entity": "Dim_BrandMKT"
              }
            },
            "Property": "PROD_NAME"
          }
        },
        "type": "Categorical"
      },
      {
        "name": "91e01164fff7853cf7fd",
        "ordinal": 1,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "AIA.Measures"
              }
            },
            "Property": "AIATotal.View.Default.DefinedMkt"
          }
        },
        "type": "Advanced",
        "howCreated": "User"
      },
      {
        "name": "a0e5db6e9efad8314376",
        "ordinal": 2,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "AIA.Measures"
              }
            },
            "Property": "AIATotal.View.Gr%.AZ"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "d58db63df76a67abcbf4",
        "ordinal": 3,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "AIA.Measures"
              }
            },
            "Property": "AIATotal.View.Gr%.Market"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "7347ef810d3f2d3f35c1",
        "ordinal": 4,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "AIA.Measures"
              }
            },
            "Property": "AIATotal.View.MS%.AZ"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "1fd866a0eb6b6c22f8a6",
        "ordinal": 5,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "AIA.Measures"
              }
            },
            "Property": "AIATotal.View.Gr%.QoQ.AZ"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "6e03e13ea895405ed918",
        "ordinal": 6,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "AIA.Measures"
              }
            },
            "Property": "AIATotal.View.△MS%.AZ"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "69246faec723feced2f0",
        "ordinal": 7,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "AIA.Measures"
              }
            },
            "Property": "AIATotal.View.EI"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "d0c36d0a757574629a49",
        "ordinal": 8,
        "field": {
          "Column": {
            "Expression": {
              "SourceRef": {
                "Entity": "Dim_BrandMKT"
              }
            },
            "Property": "KEYCOMPATITORCN2"
          }
        },
        "type": "Categorical"
      },
      {
        "name": "492589e16d97657622f9",
        "ordinal": 9,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "AIA.Measures"
              }
            },
            "Property": "AIATotal.View.Competitor.Gr%"
          }
        },
        "type": "Advanced"
      },
      {
        "name": "bf6706579df3009f0b03",
        "ordinal": 10,
        "field": {
          "Measure": {
            "Expression": {
              "SourceRef": {
                "Entity": "AIA.Measures"
              }
            },
            "Property": "AIATotal.View.Competitor.MS%"
          }
        },
        "type": "Advanced"
      }
    ],
    "filterSortOrder": "Custom"
  },
  "isHidden": true
}